version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1494085903
layout:
  /navigation/:
    -
      - 'logo-9608 15'
      - 'menu-6409 65'
      - 'social-3171 20'
  /header/: {  }
  /intro/: {  }
  /features/: {  }
  /utility/: {  }
  /above/: {  }
  /testimonials/: {  }
  /expanded/: {  }
  /container-main/:
    -
      -
        'aside 25':
          -
            - position-position-4734
      -
        'mainbar 50':
          -
            - system-content-1587
      -
        'sidebar 25':
          -
            - position-position-3949
  /footer/:
    -
      - 'logo-9571 10'
      - 'copyright-1736 30'
      - 'horizontalmenu-9034 45'
      - 'totop-8670 15'
  /offcanvas/:
    -
      - mobile-menu-5697
structure:
  navigation:
    type: section
    attributes:
      boxed: ''
  header:
    attributes:
      boxed: ''
      class: ''
  intro:
    type: section
    attributes:
      boxed: ''
  features:
    type: section
    attributes:
      boxed: ''
  utility:
    type: section
    attributes:
      boxed: ''
      class: ''
  above:
    type: section
    attributes:
      boxed: ''
  testimonials:
    type: section
    attributes:
      boxed: ''
  expanded:
    type: section
    attributes:
      boxed: ''
  aside:
    attributes:
      class: ''
    block:
      fixed: '1'
  mainbar:
    type: section
    subtype: main
  sidebar:
    type: section
    subtype: aside
    attributes:
      class: ''
    block:
      fixed: '1'
  container-main:
    attributes:
      boxed: ''
  footer:
    attributes:
      boxed: ''
  offcanvas:
    attributes:
      boxed: ''
content:
  logo-9608:
    title: 'Logo / Image'
  social-3171:
    block:
      class: g-social-header
  position-position-4734:
    title: Aside
    attributes:
      key: aside
  position-position-3949:
    title: Sidebar
    attributes:
      key: sidebar
  logo-9571:
    title: 'Logo / Image'
    attributes:
      svg: '<svg width="100%" height="100%" viewBox="0 0 30 33" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:1.41421;"><path id="logo-footer" d="M14.937,0.096l14.882,7.044l0,18.089l-14.882,7.044l-14.883,-7.044l0,-18.089l14.883,-7.044ZM25.412,18.086c0.024,-0.138 0.046,-0.324 0.064,-0.556c0.018,-0.233 0.027,-0.469 0.027,-0.708c0,-0.654 -0.091,-1.267 -0.275,-1.839c-0.183,-0.572 -0.455,-1.066 -0.815,-1.481c-0.361,-0.414 -0.797,-0.741 -1.311,-0.98c-0.513,-0.239 -1.099,-0.359 -1.759,-0.359c-0.758,0 -1.421,0.135 -1.989,0.406c-0.568,0.27 -1.045,0.638 -1.43,1.103c-0.384,0.466 -0.675,1.013 -0.87,1.641c-0.196,0.629 -0.293,1.302 -0.293,2.019c0,0.729 0.094,1.402 0.284,2.018c0.189,0.616 0.482,1.147 0.879,1.594c0.398,0.446 0.911,0.795 1.54,1.047c0.629,0.251 1.384,0.377 2.264,0.377c1.197,0 2.272,-0.189 3.226,-0.566c-0.013,-0.402 -0.068,-0.779 -0.165,-1.132c-0.098,-0.352 -0.214,-0.654 -0.349,-0.905c-0.391,0.151 -0.803,0.267 -1.237,0.349c-0.434,0.082 -0.858,0.123 -1.274,0.123c-0.757,0 -1.368,-0.17 -1.833,-0.51c-0.464,-0.339 -0.721,-0.886 -0.769,-1.641l6.085,0ZM11.995,16.275l0,5.867c0.452,0.075 0.904,0.113 1.356,0.113c0.428,0 0.874,-0.038 1.338,-0.113l0,-13.563c-0.464,-0.075 -0.916,-0.113 -1.356,-0.113c-0.44,0 -0.886,0.038 -1.338,0.113l0,5.32l-4.417,0l0,-5.32c-0.465,-0.075 -0.917,-0.113 -1.357,-0.113c-0.439,0 -0.885,0.038 -1.338,0.113l0,13.563c0.453,0.075 0.905,0.113 1.357,0.113c0.427,0 0.873,-0.038 1.338,-0.113l0,-5.867l4.417,0ZM23.047,16.219l-3.702,0c0.061,-0.642 0.25,-1.138 0.568,-1.49c0.318,-0.353 0.782,-0.529 1.393,-0.529c0.538,0 0.956,0.186 1.256,0.557c0.299,0.371 0.461,0.858 0.485,1.462Z"/></svg>'
  horizontalmenu-9034:
    title: 'Horizontal Menu'
    attributes:
      items:
        -
          text: Gantry
          link: 'http://gantry.org'
          name: Gantry
        -
          text: Documentation
          link: 'http://docs.gantry.org'
          name: Documentation
        -
          text: Download
          link: 'http://gantry.org/downloads'
          name: Download
  totop-8670:
    title: 'To Top'
